Uploaded image for project: 'Ambari'
  1. Ambari
  2. AMBARI-23144

Remove obsolete modules from the Ambari source code

    XMLWordPrintableJSON

    Details

      Description

      The following obsolete modules should be removed from Ambari. Since they are not used or maintained there is no need to keep them around:

      • Groovy Shell (ambari-shell/ambari-groovy-shell) [last updated 9 months ago*]
      • Groovy Client (ambari-client/groovy_client) [last updated 2 years ago]
      • Python Shell (ambari-shell/ambari-python-shell) [last updated 4 years ago*]
      • Python Client (ambari-client/python_client) [last updated 2 years ago]

        Attachments

          Activity

            People

            • Assignee:
              rlevas Robert Levas
              Reporter:
              rlevas Robert Levas
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Time Tracking

                Estimated:
                Original Estimate - Not Specified
                Not Specified
                Remaining:
                Remaining Estimate - 0h
                0h
                Logged:
                Time Spent - 1h
                1h